*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}
body{
      font-family: "Nunito", sans-serif;

      background: rgb(217,226,236);
    
}
h1{
    text-align: center;
    padding: 20px;
    font-size: 40px;
    color: rgb(56,56,56);
}
#fecha{
    text-align: center;
    color: rgb(150,150,150);
}
.container{
    width: 700px;
    background: white;
    padding: 20px;
    margin: auto;
    margin-top: 20px;
}
.acceso{
    color: rgb(0,90,255);
}
.ci{
    text-align: center;
    font-size: 25px;
    margin-bottom: 20px;
}
input{
    width: 100%;
    padding: 30px;
    outline: none;
}
.botones{
    display: flex;
    margin-top: 20px;
}
.entrada{
    background: rgb(0,90,255);
    width: 100%;
    padding: 25px 35px;
    color: white;
    text-align: center;
    text-decoration: none;
}
.salida{
    background: rgb(255,0,0);
    width: 100%;
    padding: 25px 35px;
    color: white;
    text-align: center;
    text-decoration: none;
}